Will this combo work

Discussion in 'iPod touch' started by thurman munson, Oct 10, 2010.

  1. thurman munson macrumors newbie

    Joined:
    Jun 21, 2008
    Location:
    canadian gulf islander
    #1
    I have 4th gen touch itunes 9.1 and powebook g4 1.5 with tiger.
     
  2. supermassive macrumors regular

    supermassive

    Joined:
    Sep 15, 2010
    #2
    Won't work.

    iPT 4 requires iTunes 10
    iTunes 10 requires OS X 10.58
     

Share This Page